.RadPanelBar_MayoMenu
{
}

.RadPanelBar_MayoMenu .rpText
{
    display: table-cell !important;
    vertical-align: middle;
}

.RadPanelBar_MayoMenu .rpItem
{
	background: #aa9954 !important;
    border-bottom: 1px solid #9f7640;
}



.RadPanelBar_MayoMenu .rpItem .rpLink:hover,
.RadPanelBar_MayoMenu .rpItem .rpFocused,
.RadPanelBar_MayoMenu .rpItem .rpSelected,
.RadPanelBar_MayoMenu .rpItem .rpSelected:hover
{
	background: #aa9954 !important;
	color: #FFFFFF;    
}


.RadPanelBar_MayoMenu .rpRootGroup
{
	border-color: #FFFFFF;
}



.RadPanelBar_MayoMenu a.rpLink,
.RadPanelBar_MayoMenu div.rpHeaderTemplate,
.RadPanelBar_MayoMenu .rpTemplate
{
	color: #ffffff;
	font: normal 13px/24px 'Open Sans',"Segoe UI", Arial, sans-serif;
}

.RadPanelBar_MayoMenu div.rpHeaderTemplate,
.RadPanelBar_MayoMenu a.rpLink
{
	border: none;
}

.RadPanelBar_MayoMenu .rpOut
{
    height:30px;
    display: table !important;
	border-color: #e4ecf2;
    position:relative;   
}

    .RadPanelBar_MayoMenu .rpRootGroup > li > a > span
    {
        padding-left: 5px;
        /*background: url(PanelBar/menuArrow.png) no-repeat 6px;*/
    }

.RadPanelBar_MayoMenu a.rpLink:hover
{
	color: #636363;
	border-color: #F1F1F1;
}

.RadPanelBar_MayoMenu a.rpFocused,
.RadPanelBar_MayoMenu a.rpExpanded,
.RadPanelBar_MayoMenu a.rpSelected,
.RadPanelBar_MayoMenu div.rpFocused,
.RadPanelBar_MayoMenu div.rpExpanded,
.RadPanelBar_MayoMenu div.rpSelected,
.RadPanelBar_MayoMenu a.rpSelected:hover
{
    
}

.RadPanelBar .rpFocused .rpOut, .RadPanelBar a.rpLink:hover .rpOut, .RadPanelBar .rpSelected .rpOut, .RadPanelBar a.rpSelected:hover .rpOut
{
    border-bottom-width: 1px !important;
    border-bottom-color: #a41128;
    padding-bottom: 0px !important;
}


/* <disabled items> */
.RadPanelBar_MayoMenu a.rpDisabled,
.RadPanelBar_MayoMenu div.rpDisabled,
.RadPanelBar_MayoMenu a.rpDisabled:hover
{
	color: #bababa;
}

.RadPanelBar_MayoMenu a.rpDisabled:hover .rpOut
{
}
/* </disabled items> */



/* <subitems> */
.RadPanelBar_MayoMenu .rpLevel1 .rpItem
{
    margin-left:10px !important;
    border:none;
}

.RadPanelBar_MayoMenu .rpGroup a.rpLink,
.RadPanelBar_MayoMenu .rpGroup div.rpHeaderTemplate,
.RadPanelBar_MayoMenu .rpGroup .rpTemplate
{
    border-bottom: 1px solid #ffffff;
}

.RadPanelBar_MayoMenu .rpGroup a.rpLink:hover,
.RadPanelBar_MayoMenu .rpGroup a.rpSelected
{
}

.RadPanelBar_MayoMenu .rpGroup a.rpLink,
.RadPanelBar_MayoMenu .rpGroup .rpOut
{
}

.RadPanelBar_MayoMenu .rpGroup a.rpLink:hover
{
}


/* <subitems> */

/* <background positioning> */
.RadPanelBar_MayoMenu a.rpFocused,
.RadPanelBar_MayoMenu div.rpFocused,
.RadPanelBar_MayoMenu a.rpLink:hover,
.RadPanelBar_MayoMenu a.rpExpanded:hover
{
	background-position: 0 -200px;
}

.RadPanelBar_MayoMenu a.rpLink,
.RadPanelBar_MayoMenu div.rpHeaderTemplate,
.RadPanelBar_MayoMenu a.rpExpanded,
.RadPanelBar_MayoMenu div.rpExpanded,
.RadPanelBar_MayoMenu .rpItem a.rpLinkExpandHovered
{
	background-position: 0 0;
}

.RadPanelBar_MayoMenu a.rpSelected,
.RadPanelBar_MayoMenu div.rpSelected,
.RadPanelBar_MayoMenu a.rpSelected:hover
{
	background-position: 0 -400px;
}

.RadPanelBar_MayoMenu .rpFirst a.rpLink,
.RadPanelBar_MayoMenu .rpFirst div.rpHeaderTemplate,
.RadPanelBar_MayoMenu li.rpFirst .rpExpanded
{
	background-position: 0 -1px;
}

.RadPanelBar_MayoMenu li.rpFirst .rpFocused,
.RadPanelBar_MayoMenu .rpFirst a.rpLink:hover
{
	background-position: 0 -201px;
}

.RadPanelBar_MayoMenu li.rpFirst .rpSelected,
.RadPanelBar_MayoMenu .rpFirst a.rpSelected:hover
{
	background-position: 0 -401px;
}

/* <root items (disabled)> */
.RadPanelBar_MayoMenu a.rpDisabled:hover
{
	cursor: default;
}

.RadPanelBar_MayoMenu a.rpDisabled,
.RadPanelBar_MayoMenu div.rpDisabled,
.RadPanelBar_MayoMenu a.rpDisabled:hover,
.RadPanelBar_MayoMenu a.rpDisabled:hover .rpOut
{
	background-position: 0 0;
}
/* </root items (disabled)> */

/*      <expand arrows> */
/* <expand arrows> */
.RadPanelBar_MayoMenu .rpExpandable span.rpExpandHandle,
.RadPanelBar_MayoMenu .rpExpanded span.rpExpandHandle
{
	background-color: transparent;
	background-image: url('PanelBar/Expandable.png');
	background-repeat: no-repeat;
}

.RadPanelBar_MayoMenu_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_MayoMenu .rpExpandable span.rpExpandHandle,
.RadPanelBar_MayoMenu a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -5px; }
.RadPanelBar_MayoMenu a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_MayoMenu a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { /*background-position: 100% -5px;*/ }
.RadPanelBar_MayoMenu .rpExpanded span.rpExpandHandle,
.RadPanelBar_MayoMenu a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -181px; }
.RadPanelBar_MayoMenu a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_MayoMenu a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { /*background-position: 100% -181px;*/ }

.RadPanelBar_MayoMenu div.rpExpandable .rpExpandHandleHovered { background-position: 0 -5px; }
.RadPanelBar_MayoMenu div.rpExpanded .rpExpandHandleHovered { background-position: 0 -181px; }

/*      </expand arrows> */

.RadPanelBar_MayoMenu .rpGroup a.rpLink,
.RadPanelBar_MayoMenu .rpGroup div.rpHeaderTemplate,
.RadPanelBar_MayoMenu .rpGroup a.rpLink .rpOut { background-position: 0 200px; }

.RadPanelBar_MayoMenu .rpGroup a.rpLink:hover,
.RadPanelBar_MayoMenu ul.rpGroup .rpFocused { background-position: 100% -22px; }
.RadPanelBar_MayoMenu .rpGroup a.rpLink:hover .rpOut,
.RadPanelBar_MayoMenu .rpGroup a.rpFocused .rpOut { background-position: 0 0; }

/*      <subitems (selected)> */
.RadPanelBar_MayoMenu ul.rpGroup .rpSelected,
.RadPanelBar_MayoMenu .rpGroup a.rpSelected:hover { background-position: 100% -222px; background-color: transparent; }
.RadPanelBar_MayoMenu .rpGroup a.rpSelected .rpOut,
.RadPanelBar_MayoMenu .rpGroup a.rpSelected:hover .rpOut { background-position: 0 -200px; }
/*      </subitems (selected)> */

/*      <subitems (expand arrows)> */
.RadPanelBar_MayoMenu ul.rpGroup .rpExpandable .rpExpandHandle,
.RadPanelBar_MayoMenu .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -343px; }
.RadPanelBar_MayoMenu .rpGroup a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_MayoMenu .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -343px; }
.RadPanelBar_MayoMenu ul.rpGroup .rpExpanded .rpExpandHandle,
.RadPanelBar_MayoMenu .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -482px; }
.RadPanelBar_MayoMenu .rpGroup a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_MayoMenu .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -482px; }

.RadPanelBar_MayoMenu .rpGroup div.rpExpandable .rpExpandHandleHovered { background-position: 0 -343px; }
.RadPanelBar_MayoMenu .rpGroup div.rpExpanded .rpExpandHandleHovered { background-position: 0 -482px; }
/*      </subitems (expand arrows)> */
/* </background positioning> */

.RadPanelBar_MayoMenu .rpExpandable span.rpExpandHandle, .RadPanelBar_MayoMenu a.rpExpandable:hover .rpNavigation .rpExpandHandle {
position: absolute;
left: 175px;
width: 18px;
height: 18px;
top: 3px;
}

.RadPanelBar .rpHeaderTemplate, .RadPanelBar .rpOut {
border:none !Important;
}

